services:
    _defaults:
        public: true

    Oro\Bundle\TaskBundle\Controller\TaskCrudController:
        calls:
            - [setContainer, ['@Psr\Container\ContainerInterface']]
        tags:
            - { name: container.service_subscriber }

    Oro\Bundle\TaskBundle\Controller\TaskController:
        calls:
            - [setContainer, ['@Psr\Container\ContainerInterface']]
        tags:
            - { name: container.service_subscriber }
